<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white">


    <ListView
        android:id="@+id/lvCart"
        android:layout_alignParentLeft="true"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_above="@+id/view"
        android:divider="@color/gray"
        android:dividerHeight="@dimen/dividerHeight">

    </ListView>

    <View
        android:id="@+id/view"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dividerHeight"
        android:layout_above="@+id/rlPayment"
        android:background="@color/gray" />

    <LinearLayout
        android:id="@+id/rlPayment"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_vertical"
        android:orientation="vertical"
        android:layout_alignParentBottom="true"
        android:layout_alignParentLeft="true"
        android:layout_alignParentStart="true">


        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="@dimen/button_height_cart"
            android:paddingLeft="@dimen/margin_padding_small">

            <TextView
                android:id="@+id/textView1"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/sub"
                android:layout_centerVertical="true"
                android:textColor="@color/footer"
                android:textSize="@dimen/text_size_normal" />

            <TextView
                android:id="@+id/textTotalOrder"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginLeft="@dimen/margin_padding_xtiny"
                android:layout_toRightOf="@+id/textView1"
                android:text="$10"
                android:textColor="@color/txt_price"
                android:textSize="@dimen/text_size_normal" />

            <TextView
                android:id="@+id/lblVat"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/margin_padding_normal"
                android:layout_toRightOf="@+id/textTotalOrder"
                android:layout_centerVertical="true"
                android:text="@string/vat_value"
                android:textSize="@dimen/text_size_xsmall" />
        </RelativeLayout>

        <Button
            android:id="@+id/btOrder"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@+id/rlPayment"
            android:background="@drawable/custom_button_email"
            android:text="@string/order"
            android:textSize="@dimen/text_size_normal"
            android:textColor="@color/color_textOrderCart" />
    </LinearLayout>

</RelativeLayout>